@charset "UTF-8";
::-moz-selection {
  color: #fff !important;
  background: #757575 !important;
}
::selection {
  color: #fff !important;
  background: #757575 !important;
}

.navbar-default .navbar-nav > .active > a {
  color: white;
  border-bottom: 3px solid white;
}

.overflow-unset {
  overflow: unset !important;
}

.taboo1 {
  display: none;
}

.openActive {
  display: block;
}

#index-fe #quote-carousel {
  width: 85%;
  margin: auto;
}

.single-left-img {
  position: relative;
}

.single-left-img:after {
  content: "";
  position: absolute;
  height: 203px;
  width: 131px;
  left: -80px;
  bottom: -118px;
  background-image: url(../images/image4.jpg);
  background-size: contain;
  background-repeat: no-repeat;
}

.smilisr-pro .title-holder span:after {
  content: "Related Products";
  opacity: 0.2;
  position: absolute;
  font-size: 60px;
  left: -220px;
  text-transform: uppercase;
  top: -11px;
  white-space: nowrap;
  color: #90909070;
  font-weight: 800;
  letter-spacing: 5px;
}

#index-fe #quote-carousel .carousel-inner .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#index-fe #quote-carousel .carousel-inner h4 {
  margin-bottom: 12px;
  font-size: 14px;
  line-height: 24px;
}

#index-fe #quote-carousel .carousel-inner p {
  margin-bottom: 12px;
  font-size: 13px;
  line-height: 24px;
  color: black;
  font-weight: 600;
}

.over-laping-Div {
  margin-top: -285px;
}

.open-tab {
  padding-left: 0;
}

.open-tab .active-open-color h1 {
  border-bottom: 2px solid #8c3535;
}

.open-tab li {
  display: inline-block;
  padding: 1px 40px;
  font-weight: bold;
  color: black;
  cursor: pointer;
  font-size: 11px;
  border-radius: 3px;
  margin-right: 10px;
}

.open-tab li h1 {
  margin-bottom: 30px;
  font-size: 30px;
  padding-bottom: 10px;
}

.wrap-product-list .listing {
  margin-bottom: 77px;
}

.wrap-product-list .listing small {
  display: block;
  font-size: 26px;
  margin-bottom: 10px;
  color: black;
}

.wrap-product-list .listing small strong {
  color: #8c3535;
}

.wrap-product-list .listing h4 {
  margin-bottom: 15px;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
}

.wrap-product-list .listing p {
  font-size: 13px;
  font-weight: 600;
}

.wrap-product-list .listing p a {
  color: #2673d7;
  font-weight: 600;
  text-decoration: underline;
}

.wrap-product-list .listing:nth-child(odd) .img-datas img {
  -webkit-box-shadow: -100px 100px 0px #fafbff;
          box-shadow: -100px 100px 0px #fafbff;
}

.wrap-product-list .listing:nth-child(even) .img-datas img {
  -webkit-box-shadow: 100px -100px 0px #fafbff;
          box-shadow: 100px -100px 0px #fafbff;
}

.wrap-product-list .listing .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#ddls .title-holder span:after {
  content: "Related Products";
  left: -200px;
}

#ddls #carousel-example-generic .carousel-indicators {
  bottom: -60px;
}

#ddls .seprator {
  height: 240px;
  width: 240px;
  background: #fafbff;
  position: absolute;
  bottom: 90px;
  left: 0;
}

#ddls #carousel-example-generic .img-responsive {
  border-radius: 0;
}

#ddls #carousel-example-generic {
  padding: 0 70px;
  margin-bottom: 70px;
}

#ddls .controls .left {
  margin-left: -100px;
}

#ddls .controls .right {
  margin-right: -100px;
}

#ddls .carousel-indicators li {
  border: 1px solid #923233;
  border-radius: 11px;
}

.listing-hero {
  max-height: 500px;
  overflow: hidden;
}

.listing-hero + .Featured_Products_wrap {
  margin-top: 20px;
}

.detail-ad .carousel-control {
  top: 32px;
}

.detail-ad .about-wrp-oli .text-center img {
  margin-bottom: 10px;
  width: 52px;
  height: 52px;
  border: 1px solid #923233;
  padding: 8px;
  border-radius: 44px;
}

.detail-ad .Featured_Products_wrap .first-bk-img:before {
  background: url(../images/image3.jpg);
  background-size: 96px;
  background-repeat: no-repeat;
  right: -42px;
}

.detail-ad .Featured_Products {
  -webkit-box-shadow: 0px 5px 3px 0px #00000024;
          box-shadow: 0px 5px 3px 0px #00000024;
  border-radius: 0 0 3px 3px;
}

.detail-ad .profile-wraps-slider {
  position: relative;
  top: 110px;
  z-index: 9;
}

.detail-ad .first-section-Dlt h2 {
  font-size: 30px;
  margin-top: 47px;
}

.detail-ad .first-section-Dlt h2 span {
  position: relative;
}

.detail-ad .first-section-Dlt h2 span:after {
  content: "";
  height: 2px;
  width: 41%;
  background: #923233;
  position: absolute;
  bottom: -13px;
  left: 30%;
  margin: auto;
}

.detail-ad .tables-dsgn {
  width: 60%;
  margin: auto;
  margin-top: 40px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 2px #00000014;
          box-shadow: 0px 3px 2px #00000014;
}

.detail-ad .tables-dsgn .wrap-rwo {
  border: 1px solid #fafafa;
  overflow: auto;
}

.detail-ad .tables-dsgn .wrap-rwo .tabs-colm:first-child {
  border-right: 1px solid #f5f0f0;
}

.detail-ad .tables-dsgn .title-tables h3 {
  background: #923233;
  color: white;
  margin: 0;
  padding: 15px 12px;
  font-size: 15px;
  font-weight: 600;
  border-radius: 4px 4px 0px 0px;
}

.detail-ad .tables-dsgn .title-tables .tabs-colm {
  padding: 20px 20px;
}

.detail-ad .tables-dsgn .tabs-colm img {
  margin-right: 12px;
  float: left;
  width: 33px;
  height: 33px;
  border: 1px solid #923233;
  padding: 4px;
  border-radius: 100px;
}

.detail-ad .tables-dsgn .tabs-colm img + div {
  float: left;
  text-align: left;
}

.detail-ad .tables-dsgn .tabs-colm img + div h5 {
  margin: 0;
  font-weight: 800;
  font-size: 12px;
  color: #923233;
}

.detail-ad .tables-dsgn .tabs-colm img + div p {
  margin: 0;
  font-weight: 600;
  font-size: 12px;
  color: #0e0e0e;
}

.detail-ad #quote-carousel .img-responsive {
  margin: auto;
}

.detail-ad .detail-page-profile {
  margin-bottom: 0;
  -webkit-box-shadow: unset;
          box-shadow: unset;
  position: relative;
  -webkit-box-shadow: 0px 0px 3px 0px #00000024;
          box-shadow: 0px 0px 3px 0px #00000024;
  border-radius: 3px 3px 0 0;
}

.detail-ad .detail-page-profile .cover-img {
  height: 340px;
  overflow: hidden;
}

.detail-ad .profile-img {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
}

.detail-ad .profile-img .profile-wraps-slider > .col-md-3 {
  background: white;
  padding: 4px;
  border-radius: 4px;
  border: 1px solid #ccc;
}

.detail-ad .profile-img .profile-wraps-slider > .col-md-3 .item {
  overflow: hidden;
}

.detail-ad .profile-img .profile-wraps-slider > .col-md-3 .left {
  opacity: 1;
}

.detail-ad .profile-img .profile-wraps-slider > .col-md-3 .left i {
  left: -170% !important;
}

.detail-ad .profile-img .profile-wraps-slider > .col-md-3 .right {
  opacity: 1;
}

.detail-ad .profile-img .profile-wraps-slider > .col-md-3 .right i {
  left: 146% !important;
  padding: 15px 35px 16px 17px !important;
  text-align: center;
}

.detail-ad .profile-img .profile-wraps-slider > .col-md-offset-5 {
  margin-left: 36.666667%;
}

.succs {
  background: #f9fdff;
  border: 1px solid #e8f1f6;
  border-radius: 3px;
  position: relative;
  padding-top: 45px;
}

.succs .text-center {
  position: absolute;
  top: -27px;
  width: 100%;
}

.upper-footer {
  background: white;
  padding: 40px 0 0px 0;
  -webkit-box-shadow: 0px 0px 6px #e4e1e133;
          box-shadow: 0px 0px 6px #e4e1e133;
}

.upper-footer h4 {
  font-size: 27px;
  color: #923233;
  font-weight: 600;
  text-transform: uppercase;
}

.upper-footer p {
  line-height: 26px;
  font-weight: 600;
}

.upper-footer .client-logos .footer_client {
  list-style: none;
}

.upper-footer .client-logos .footer_client li {
  display: inline-block;
  width: 100px;
}

.upper-footer .client-logos .footer_client li img {
  width: 100%;
  padding: 6px;
}

.Available-in {
  text-align: center;
  overflow: auto;
  background: #f6fafd;
  display: inline-block;
  padding: 11px 115px;
  border: 1px solid #e9f2f9;
  border-radius: 4px;
  width: 100%;
}

.Available-in h3 {
  color: #923233;
  font-weight: 600;
  margin-bottom: 10px;
}

.Available-in .afi {
  width: 90px;
  display: inline-block;
  margin-right: 20px;
}

.Available-in img {
  width: 100%;
}

.wrps-about {
  background: white;
  position: relative;
}

.wrps-about .about-page-2 h1 {
  font-size: 30px;
  font-weight: 800;
  color: #923233;
  margin-bottom: 12px;
  padding-left: 15px;
}

.wrps-about .about-page-2 h3 {
  font-size: 16px;
  font-weight: 600;
  padding-left: 15px;
}

.wrps-about .about-page-2 .qouets {
  padding: 30px 0;
}

.wrps-about .qouets h2 {
  color: #747578;
  font-size: 24px;
  line-height: 36px;
  margin: 0;
  border-left: 3px solid #f8412e;
  padding-left: 20px;
  margin-bottom: 24px;
}

.logo-mean h3 {
  color: #923233;
  font-weight: 600;
  margin-bottom: 9px;
}

.logo-mean p {
  font-size: 16px;
  color: #747578;
  font-weight: 400;
}

.standfor {
  padding: 50px 15px;
}

.standfor .col-md-6:last-child {
  padding-left: 40px;
}

.standfor .col-md-6 img {
  margin-bottom: 10px;
  width: 80px;
}

.standfor h4 {
  font-size: 24px;
  color: #923233;
  font-weight: 600;
}

.standfor h5 {
  font-size: 24px;
  font-weight: 600;
}

.patch-title {
  font-size: 26px !important;
  padding-left: 0 !important;
}

.patch-title span {
  padding: 0;
}

.counts-j {
  padding-left: 0;
  list-style: none;
}

.counts-j li {
  position: relative;
  margin-left: 32px;
  padding: 20px 0;
}

.counts-j li span {
  position: absolute;
  left: -54px;
  top: 12px;
  width: 40px;
  display: inline-block;
  text-align: center;
  height: 40px;
  background: black;
  border-radius: 100px;
  color: white;
  line-height: 40px;
  margin-right: 10px;
  font-weight: 800;
  margin-bottom: 15px;
  font-family: sans-serif;
}

.Featured_Products .btun:focus {
  color: white;
}

.pros-wraps {
  /* Create Line */
  /* Boxes */
  /* Right Side */
  /* Left Side */
  /* Dots */
  /* Arrows Base */
  /* Right Side Arrows */
  /* Left Side Arrows */
  /* Show Boxes */
}

.pros-wraps #timeline ul li:first-child {
  width: 0;
}

.pros-wraps #timeline ul li {
  position: relative;
  width: 1px;
  padding-top: 50px;
  margin: 0 auto;
  background: #ccc;
  list-style: none;
}

.pros-wraps #timeline ul li div {
  margin-bottom: 0;
  position: relative;
  bottom: 0;
  width: 400px;
  padding: 1rem;
  background: var(--secondary-color);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  border: 1px solid #ecececc2;
  background: #ffffff;
  color: white;
  display: inline-block;
  width: 301px;
  padding: 18px;
  border-radius: 4px;
  font-family: sans-serif;
  /* visibility: hidden;
    opacity: 0; */
}

.pros-wraps #timeline ul li div h3 {
  margin-bottom: 0;
}

.pros-wraps #timeline ul li:nth-child(odd) div {
  left: 40px;
  -webkit-transform: translate(130px, 0);
          transform: translate(130px, 0);
}

.pros-wraps #timeline ul li:nth-child(even) div {
  left: -350px;
  -webkit-transform: translate(-130px, 0);
          transform: translate(-130px, 0);
}

.pros-wraps #timeline ul li:after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 25px;
  height: 25px;
  background: inherit;
  border-radius: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transition: background 0.5s ease-in-out;
  transition: background 0.5s ease-in-out;
}

.pros-wraps #timeline div:before {
  content: '';
  position: absolute;
  bottom: 5px;
  width: 0;
  height: 0;
  border-style: solid;
}

.pros-wraps #timeline ul li.show:nth-child(odd) div:before {
  border-color: transparent #923233 transparent transparent;
}

.pros-wraps #timeline ul li.show:nth-child(even) div:before {
  border-color: transparent transparent transparent #923233;
}

.pros-wraps #timeline ul li:nth-child(odd) div:before {
  left: -15px;
  border-width: 8px 16px 8px 0;
  border-color: transparent white transparent transparent;
}

.pros-wraps #timeline ul li:nth-child(even) div:before {
  right: -15px;
  border-width: 8px 0px 8px 16px;
  border-color: transparent transparent transparent white;
}

.pros-wraps #timeline ul li.show div {
  -webkit-transform: none;
          transform: none;
  visibility: visible;
  opacity: 1;
  background: #923233;
  border-color: #923233;
  color: white;
}

.pros-wraps #timeline ul li.show div h3, .pros-wraps #timeline ul li.show div p {
  color: white;
  margin: 0;
  padding: 0;
}

.pros-wraps #timeline ul li.show:after {
  background: #923233;
}

@media (max-width: 900px) {
  .pros-wraps #timeline ul li div {
    width: 250px;
  }
  .pros-wraps #timeline ul li:nth-child(even) div {
    left: -284px;
  }
}

@media (max-width: 600px) {
  .pros-wraps #timeline ul li {
    margin-left: 20px;
  }
  .pros-wraps #timeline ul li div {
    width: calc(100vw - 90px);
  }
  .pros-wraps #timeline ul li:nth-child(even) div {
    left: 40px;
  }
  .pros-wraps #timeline ul li:nth-child(even) div:before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent var(--secondary-color) transparent transparent;
  }
}

.contact-infoo {
  list-style: none;
  padding-left: 18px;
  line-height: 26px;
}

.contact-infoo li {
  margin-bottom: 13px;
  color: black;
  font-weight: 600;
  font-family: sans-serif;
  font-size: 14px;
}

.contact-infoo .address {
  font-size: 15px;
  font-weight: 600;
  color: #7f7676;
}

.contact-infoo span {
  color: #923233;
  font-weight: 800;
}

.contact-infoo a {
  color: black;
  font-weight: 600;
}

.csr-galler .col-md-4 {
  margin-bottom: 30px;
}

.csr-galler .col-md-4 img {
  width: 100%;
  -webkit-transition: 1s;
  transition: 1s;
}

.csr-galler .col-md-4 .wrap-gall {
  overflow: hidden;
}

.csr-galler .col-md-4 .wrap-gall:hover img {
  -webkit-transform: scale(1.2, 1.3);
          transform: scale(1.2, 1.3);
  -webkit-transition: 1s;
  transition: 1s;
}

.upcoming-pro span:after {
  content: "Related Products" !important;
  left: -200px !important;
}

.indus-row .col-md-6 {
  padding: 0 8px;
}

.row-data-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  text-align: left;
  background: #623e2a;
  margin-bottom: 15px;
}

.row-data-wrap .image-here {
  background: white;
  padding-left: 15px;
}

.row-data-wrap .data-here h3 {
  color: white;
  font-weight: 100;
}

.right-paddings .row-data-wrap .image-here {
  padding-left: 0;
  padding-right: 15px;
}

.col-Certificates {
  padding: 0;
  line-height: 29px;
  padding-left: 18px;
  font-family: sans-serif;
}

.col-Certificates li {
  width: 49%;
  display: inline-block;
  list-style: square !important;
}

.our-members {
  padding-left: 14px;
}

.our-members li {
  display: inline-block;
  width: 24%;
  margin-bottom: 6px;
}

.upcoming-page .title-holder span:after {
  content: "Upcoming Products";
}

.upcoming-page .wrap-product-list .listing p {
  margin-bottom: 10px;
}

.upcoming-page .wrap-product-list .listing h3 {
  font-size: 17px;
  font-weight: 600;
  color: #923233;
  margin-bottom: 10px;
}

.upcoming-page .wrap-product-list .listing ol {
  margin-bottom: 35px;
  padding-left: 15px;
  font-weight: 400;
  font-family: sans-serif;
  color: black;
}

.mega-menu {
  position: absolute;
  right: 0;
  padding-top: 30px;
  display: none;
}

.mega-menu:after {
  content: "";
  border: 10px solid;
  top: 10px;
  position: absolute;
  border-color: transparent transparent white transparent;
  right: 30px;
}

.mega-menu .display-flexs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #ffffff;
  -webkit-box-shadow: 0px 2px 3px #00000085;
          box-shadow: 0px 2px 3px #00000085;
  border-radius: 3px;
  padding: 15px 0;
}

.mega-menu ul {
  list-style: none;
  padding: 0;
  white-space: nowrap;
}

.mega-menu ul li {
  width: 170px;
  line-height: 0;
}

.mega-menu ul li a {
  color: #656262 !important;
  padding: 16px 24px;
  display: block;
  font-size: 13px;
  text-transform: capitalize;
}

.mega-menu ul li a:hover {
  color: black !important;
}

.mega-menu ul li a.nav-title {
  color: #923233 !important;
  font-size: 16px;
  font-weight: 800;
  padding-left: 18px;
}

.navbar-default ul li.checkshow:hover .mega-menu {
  display: block;
}

#teams-page .padding-mld {
  padding: 40px;
}

#teams-page #team {
  padding: 40px 30px;
}

#teams-page #fun-fact, #teams-page #team {
  background: #f6f7fe;
  border-radius: 5px;
}

#teams-page #team .team-section-text {
  padding-top: 70px;
}

#teams-page .section-count, #teams-page .section-title {
  font-family: 'Josefin Sans',sans-serif;
}

#teams-page .section-count {
  height: 120px;
  overflow: hidden;
  font-weight: 100;
}

#teams-page .section-count > span {
  color: #e4e7f1;
  display: block;
  font-size: 70px;
  line-height: 1.7em;
}

#teams-page .section-title {
  color: #923233;
  font-size: 31px;
  font-weight: 300;
  text-transform: capitalize;
  margin-bottom: 20px;
}

#teams-page .section-text > p {
  margin-bottom: 15px;
}

#teams-page #team .team-section-text {
  padding-top: 70px;
}

#teams-page #team .team-single {
  border: 8px solid #e6e9f4;
  margin: 0 auto;
  padding: 15px;
  width: 320px;
  display: none;
}

#teams-page .team-single .team-info p:nth-child(3) {
  font-size: 12px;
  text-align: justify;
}

#teams-page .team-single .team-info p:nth-child(2) {
  margin-bottom: 0;
}

#teams-page #team .team-single.active {
  display: block;
}

#teams-page #team .team-list > ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#teams-page #team .team-list > ul > li {
  position: relative;
  margin: 15px 0;
}

#teams-page #team .team-list > ul > li:first-child {
  margin-top: 0;
}

#teams-page #team .team-list > ul > li:last-child {
  margin-bottom: 0;
}

#teams-page #team .team-list > ul > li.active > a > figure:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(131, 158, 226, 0.7);
}

#teams-page #team .team-list > ul > li.active::after {
  color: #3e6edf;
  content: "";
  font-family: fontawesome;
  margin-top: -10px;
  position: absolute;
  right: 0;
  top: 50%;
}

#teams-page #team .team-list > ul > li > a > figure {
  border-radius: 50%;
  height: 100px;
  overflow: hidden;
  width: 100px;
  position: relative;
}

#teams-page #team .team-info > h4 {
  color: #3a3a3a;
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 20px;
  text-align: center;
}

#teams-page #team .team-img {
  position: relative;
}

#teams-page #team .team-img > img {
  width: 100%;
  -webkit-transition: .3s;
  transition: .3s;
}

#teams-page #team .team-social > ul {
  bottom: 0;
  list-style: none;
  margin: 0 0 0 20px;
  padding: 0;
  position: absolute;
  right: 30px;
  opacity: 0;
  -webkit-transition: .5s;
  transition: .5s;
}

#teams-page #team .team-social > ul > li > a {
  border-radius: 50%;
  color: #3e6edf;
  display: block;
  font-size: 18px;
  height: 40px;
  margin: 15px 5px;
  padding: 8px;
  position: relative;
  text-align: center;
  width: 40px;
  -webkit-transition: .3s;
  transition: .3s;
}

#teams-page #team .team-social > ul > li > a:hover {
  background: #3e6edf;
  color: #fff;
}

#teams-page #team .team-social > ul > li > a::after {
  border: 1px solid #dee3f4;
  border-radius: 50%;
  content: "";
  height: 50px;
  left: -5px;
  position: absolute;
  top: -5px;
  width: 50px;
}

#teams-page #team .team-single:hover .team-img > img {
  margin-left: -130px;
}

#teams-page #team .team-single:hover .team-social > ul {
  opacity: 1;
  right: 0;
}

@media screen and (max-width: 1200px) {
  #team {
    padding: 120px 0;
  }
}

@media screen and (max-width: 991px) {
  #team {
    padding: 90px 0;
  }
  #team .col-md-5.col-sm-12.pull-right {
    float: none !important;
  }
  #team .team-section-text {
    padding-bottom: 50px;
    padding-top: 0;
  }
}

@media screen and (max-width: 767px) {
  #team {
    padding: 60px 0;
  }
  #team .team-section-text {
    padding-bottom: 30px;
    padding-top: 0;
  }
  #team .team-single {
    margin: 30px auto 0;
    overflow: hidden;
    padding: 10px;
    width: 100%;
  }
  #team .team-list {
    text-align: center;
  }
  #team .team-list > ul > li {
    position: relative;
  }
  #team .team-list > ul > li > a > figure {
    height: 65px;
    position: relative;
    width: 65px;
  }
  #team .team-list > ul > li.active::after {
    margin-top: 10px;
    position: absolute;
    right: 30px !important;
    top: 100%;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  #team .team-list > ul > li {
    display: inline-block;
    margin: 15px 0;
  }
}

@media screen and (max-width: 1200px) {
  #team {
    padding: 120px 0;
  }
}

@media screen and (max-width: 991px) {
  #team {
    padding: 90px 0;
  }
  #team .team-section-text {
    padding-bottom: 50px;
    padding-top: 0;
  }
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 82px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #923233;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}

.buyNow {
  position: fixed;
  right: 0;
  top: 40%;
  padding: 0;
}
/*# sourceMappingURL=style-2.css.map */